Subject: General questions

From: "Sean Wall, x3736" <[email-masked]>
Date: Wed, 27 Jan 93 10:02:45 EST

Hi everyone,

        This list has been very quiet lately, so I'm sending this out
to see if there's anyone out there!  Two questions:

1) Will there be a reorganization of the REND386 libs to eliminate
   some of the global variables?

2) Has anyone thought about (or possibly tried) implementing some
   kind of texture mapping with REND386?

After I finish my thesis, I was thinking about trying my hand at one of
these topics, but there's no point in reinventing the wheel if
someone's already done it.

                                Thanks,
                                  Sean
                                  ([email-masked])